@mixin posFlexEl ($js: center, $ai: center) {
    display: flex;
    justify-content: $js;
    align-items: $ai;
}

@mixin fontSize ($fs, $fw, $lh, ) {
    font-size: $fs;
    font-weight: $fw;
    line-height: $lh;
}

@mixin posAbsCenter($w, $h) {
    position: absolute;
    top: 50%;
    left: 50%;
    width: $w;
    height: $h;
    transform: translate(-(calc($w/2)), -(calc($h/2)));
}